body {
  background-color: #bbc2c9;
}

// Styles for Angular validation
.ng-valid:not(form) {
  border-left: 5px solid $success;
}

.ng-invalid:not(.ng-untouched):not(form) {
  border-left: 5px solid $danger;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  border-bottom: 1px solid #e0e0e0;
}
